* {
    font-family: var(--textFont);
    font-size: 18px;
    font-weight: 100;
    color: var(--softBlack);
}

html {
    scroll-behavior: smooth;
}
strong {
    font-weight: bold;
}

.center-text h1{
    font-size:36px;
    margin-bottom: 40px;
    line-height: 55px;
    text-shadow: var(--hardOutShadow);
}

h1{
    font-size:26px;
    margin-bottom: 20px;

    text-shadow: var(--hardOutShadow);
}

h2{
    font-size:24px;
    margin-bottom: 20px;

    text-shadow: var(--hardOutShadow);
}

h3{

    margin-bottom: 10px;

}

p{
    font-size:18px;
    letter-spacing: 1px;
    line-height: normal;
    margin-bottom: 20px;
}


.hi-padding-top{
    display: flex;
    flex-direction: column;
    padding-top: 130px;
}
.center-text{
    text-align: center;
}



a{
    font-family: var(--actionFont);
}

header *{
    color: var(--softWhite);
}
main{
    display: flex;
    align-items: center;
    flex-direction: column;
}

header{
    position: fixed;
    display: flex;
    justify-content: center;
    font-family: var(--actionFont) !important;
    background-color: #00011ee5;
    -webkit-backdrop-filter: blur(25px);
    backdrop-filter: blur(25px);
    width: 100vw;
    height: 70px;
    z-index: 10;
    transition: 2s;
    color: #fff;
    box-shadow: var(--hardOutShadow);
}
header .container{
    margin: 0;
}
.backFoot{
    display: flex;
    justify-content: center;
    background-color: #00011ee5;
    width: 100%;
    height: 100%;
    -webkit-backdrop-filter: blur(25px);
    backdrop-filter: blur(25px);
    z-index: 10;
    transition: 2s;
    box-shadow: var(--hardOutShadow);

}
footer *{
    font-family: var(--actionFont) !important;
    color: var(--softWhite);

}
footer{
    width: 100vw;
    height: 70px;
    background-image: url("/scrs/img/IMG_0226_pixian_ai 2 low.png");
    background-size: 200%;
    transition: 2s;

    animation: AnimateBG 60s ease infinite;
}




@keyframes AnimateBG {
    0% {
        background-position: 0% 0%;
    }
    10% {
        background-position: 20% 50%;
    }
    20% {
        background-position: 75% 40%;
    }
    30% {
        background-position: 60% 50%;
    }
    40% {
        background-position: 30% 30%;
    }
    50% {
        background-position: 45% 45%;
    }
    60% {
        background-position: 100% 100%;
    }
    70% {
        background-position: 120% 30%;
    }
    80% {
        background-position: 80% 95%;
    }
    90% {
        background-position: 25% 0%;
    }
    100% {
        background-position: 0% 0%;
    }

}


.bottom_sticky{
    position:sticky;
    bottom:20px;
    z-index: 1;
}

.bottom_sticky__plank{
    background-color: #fefefe;
    position: sticky;bottom: 0px;
    height: 70px;
    width: 100%;
    margin-top: -60px;
}

.order-image{ max-width: 100%;
    width: 150px;
    margin: 20px 0;
    align-self: center;
}

.col1{
    background-position-x: 3.5%;
}
.col2{
    background-position-x: 26.3%;
}
.col3{
    background-position-x: 49.5%;
}
.col4{
    background-position-x: 72.7%;
}
.col5{
    background-position-x: 95.5%;
}

.row1{
    background-position-y: 4.5%;
}
.row2{
    background-position-y: 27.3%;
}
.row3{
    background-position-y: 50.5%;
}
.row4{
    background-position-y: 73.7%;
}
.row5{
    background-position-y: 96.5%;
}


.sticky_icons {
    width: 50px;
    height: 50px;
    /* left: 50px; */
    font-family: 'Lucidaconsole', serif;
    display: inline-block;
    background-image: url(/scrs/img/icons/IMG_1451.JPG);
    font-size: 12px;
    line-height: 130px;
    background-size: 590%;
    border-radius: 10px;
    text-align: center;
    white-space: nowrap;
    transition: 0.2s ease-in;
    cursor: pointer;

}

.sticky_icons:hover {
    filter: grayscale(100%) blur(2px);
}


.flex-j-center{
    display: flex;
    justify-content: center;
}

header span{
    font-family: var(--actionFont);
    font-size:18px;
}
.container{
    max-width:1106px;
    width: 100vw;
    padding: 15px;
}
.header__block{
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.header__block a {
    margin-left: 35px;
    transition: 0.2s;
}
.header__block a:hover {

    font-size: 20px;
}

.soft-square-block{
    transition: 0.3s;
    width: 100%;
    display: flex;
    min-height: 100px;
    flex-direction: column;
    justify-content: space-between;
    background-color: var(--softWhite);
    border-radius: 20px;
    box-shadow: var(--blockShadow);
    border: #eee 1px solid;
    padding: 15px;
}

.card{
    transform-style: preserve-3d;
}

.clother_card_el{
    transform: translateZ(30px)
}


.card:hover{
    z-index: 1;
}

.input_text,.input_bigText{
    width: 100%;
    border-radius:15px;
    padding: 15px;
    margin-bottom: 15px;
    background-color: #f5f5f5;
    box-shadow: 0px 0px 4px 0px rgba(34, 60, 80, 0.2) inset;
    resize: none;
}

.input_bigText{
height: 200px;
}

nav{
    display: flex;
    align-items: center;
}

body{
    background-color: var(--backgroundWhite);
}

.black_section{
    display: flex;
    justify-content: center;
    width:100vw;
    padding-top: 15px;
    min-height: 20px;
    background-color: var(--blackPurpule);
}



.button{
    transition: 0.3s;
    background-color: #00000000;
    border: 3px #6f5a93 solid;
    border-radius: 15px;
    color: #6f5a93;
    width: 100%;
    padding: 15px 35px;
}


.button:hover{
    color: #fff;
    background-color: #6f5a93;
}

.black_section > .container > *{
    color: var(--blackBackText);
}

.grid{
    display: grid;
    grid-gap: 10px;
    grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));
}



